rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Typedefs
rpmtypes.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs
typedef struct rpmts_s * | rpmts
| The RPM Transaction Set. More...
typedef struct Spec_s * | Spec
typedef struct rpmds_s * | rpmds
| Dependency tag sets from a header, so that a header can be discarded early. More...
typedef struct rpmPRCO_s * | rpmPRCO
| Container for commonly extracted dependency set(s). More...
typedef struct rpmte_s * | rpmte
| An element of a transaction set, i.e. More...
typedef struct rpmdb_s * | rpmdb
| Database of headers and tag value indices. More...
typedef struct rpmmi_s * | rpmmi
| Database iterator. More...
typedef struct rpmgi_s * | rpmgi
| Generalized iterator. More...
typedef struct rpmRelocation_s * | rpmRelocation

## Typedef Documentation

typedef struct rpmRelocation_s* rpmRelocation

Definition at line 52 of file rpmtypes.h.